

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sat, 08 Feb 2003 16:48:01 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h188lnBF031148	for <[email-masked]>;
Sat, 08 Feb 2003 16:47:51 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h17LlZbm014990; Sat,
08 Feb 2003 02:31:53 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 883693 for [email-masked]; Sat,
08 Feb 2003 02:31:53 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h188VlCw017208
for          <[email-masked]>; Sat, 08 Feb 2003 02:31:47 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h188Vjid017434
for          <[email-masked]>; Sat,
08 Feb 2003 02:31:45 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h188Vj4V017432 for [email-masked]; Sat,
08 Feb 2003 02:31:45 -0600 (CST)
Date: Sat, 08 Feb 2003 02:31:45 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: Subj/significant Tropical Weather Advisory For The Indian/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

TROPICAL WEATHER INFORMATION FOR THE INDIAN OCEAN
ABIO10 PGTW 080700
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN REISSUED/080700Z/081800ZFEB2003//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR HI/071351ZFEB2003//
REF/B/RMG/NAVPACMETOCCEN PEARL HARBOR HI/080621ZFEB2003//
NARR/REF A IS A TROPICAL CYCLONE WARNING. REF B IS A TROPICAL/
CYCLONE FORMATION ALERT.//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 071200Z0, TROPICAL CYCLONE (TC) 14S (FIONA) WAS LOCATED
NEAR 12.7S0 105.0E6, APPROXIMATELY 330 NM SOUTH-SOUTHWEST OF JAVA,
MOVING WEST-SOUTHWESTWARD AT 09 KNOTS OVER THE PAST SIX HOURS.
MAXIMUM SUSTAINED WINDS ARE 75 KNOTS WITH GUSTS TO 90 KNOTS. SEE REF
A (WTXS31 PGTW 071500) FOR FURTHER DETAILS.
(2) NO OTHER TROPICAL CYCLONES.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 10.0S1
92.4E5 IS NOW LOCATED NEAR 9.2S1 90.7E6, APPROXIMATELY 400 NM WEST-
NORTHWEST OF THE COCOS ISLANDS. ANIMATED INFRARED SATELLITE IMAGERY
AND A RECENT SPECIAL SENSOR MICROWAVE IMAGERY (SSM/I) PASS INDICATE
LITTLE DEEP CONVECTION ASSOCIATED WITH THE WEAK LOW LEVEL
CIRCULATION CENTER (LLCC). 200 MB ANALYSIS PLACES THE SYSTEM IN A
MODERATELY UNFAVORABLE UPPER LEVEL ENVIRONMENT. MAXIMUM SUSTAINED
WINDS ARE ESTIMATED AT 15 TO 20 KNOTS AND MINIMUM SEA LEVEL PRESSURE
IS ESTIMATED AT 1004 MB. THE POTENTIAL FOR THE DEVELOPMENT OF A
SIGNIFICANT TROPICAL CYCLONE IN THE NEXT 24 HOURS REMAINS POOR.
(2) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 15.1S7
55.7E7, IS NOW LOCATED NEAR 15.6S2 55.6E6 APPROXIMATELY 290 NM
NORTH-NORTHWEST OF MAURITIUS. ANIMATED INFRARED IMAGERY SHOWS
IMPROVED CONVECTION NEAR A LOW LEVEL CIRCULATION CENTER (LLCC). THE
200 MB ANALYSIS INDICATES GOOD DIFFLUENCE ALOFT AND WEAK TO MODERATE
VERTICAL WIND SHEAR OVER THE AREA. MAXIMUM SUSTAINED SURFACE WINDS
ARE ESTIMATED AT 25 TO 30 KNOTS. MINIMUM SEA LEVEL PRESSURE IS
ESTIMATED TO BE NEAR 1004 MB. BASED ON THE IMPROVED ORGANIZATION OF
THE CONVECTION, THE POTENTIAL FOR DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS NOW UPGRADED TO GOOD.
SEE REF B (WTXS21 PGTW 080630) FOR FURTHER DETAILS.
(3) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: UPGRADED PARA 2.B.(2)TO GOOD
FORECAST TEAM: MAZANY/RONSSE/MENENBROKER/ANDERSON//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.